# Requirements

Requirements gathering for the proposal tool - [use cases](UseCases.adoc) and the [overall architecture](Architecture.adoc) are being captured as text documents initially

There is a survey document that is being prepared in google docs  https://docs.google.com/document/d/1TooT9nVS-z-pzYaurz_UMPgyX0kQzuBE/edit?usp=sharing&ouid=115440685740538978948&rtpof=true&sd=true


## Contributing



